Subject: Re: bug#52063: 28.0.60; Confusing presentation of lambda

From: Stefan Monnier <[email-masked]>
Date: Wed, 24 Nov 2021 14:08:55 -0500

Filipp Gunbin [2021-11-24 21:18:43] wrote:
> On 24/11/2021 11:54 -0500, Stefan Monnier wrote:
>>> what is the recommended binding mode for .emacs?  Dynamic or lexical?
>> `lexical-binding` should be enabled everywhere.
>> The non-lexical-binding dialect will be phased out.
> Yes, I know that eventually it'll be phased out, but then perhaps issues
> such as this need special attention..

Indeed, but I'm not sure what we can do about it.
>From where I sit, the problem is one of habit.

        Stefan